## python-django-libsass 0.8

=== debian/changelog ===
python-django-libsass (0.8-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * Drop Testsuite: autopkgtest-pkg-python as this package already has a real
    test suite.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 Sep 2020 13:56:59 -0300

python-django-libsass (0.8-2) unstable; urgency=medium

  * Directly depend on python3-django.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove now obsolete lintian override for direct Django dependency.
  * Run upstream tests for autopkgtest (Closes: #959062).
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Sat, 16 May 2020 18:36:54 +0200

python-django-libsass (0.8-1) unstable; urgency=low

  * Initial release (Closes: #952764).

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Feb 2020 09:33:40 +0100
