=== debian/control ===
Source: python-django-libsass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-django-compressor,
 python3-libsass,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/torchbox/django-libsass/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-libsass
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-libsass.git
Rules-Requires-Root: no

Package: python3-django-libsass
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: django-compressor filter using libsass (Python3 version)
 A django-compressor filter to compile Sass files using libsass.  It builds on
 libsass-python to make @import paths aware of Django's staticfiles mechanism,
 and provides a filter module for django-compressor which uses the
 libsass-python API directly, avoiding the overheads of calling an external
 executable to do the compilation.
 .
 This package contains the Python 3 version of the library.
