=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-libsass-$1.tar.gz/ \
https://github.com/torchbox/django-libsass/releases \
/torchbox/django-libsass/archive/v([\d\.]+)\.tar\.gz
