## python-django-libsass 0.9

=== debian/changelog ===
python-django-libsass (0.9-1) unstable; urgency=low

  * Update d/watch to work with github again.
  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Clean up test artifacts in PYBUILD_AFTER_TEST.

 -- Michael Fladischer <fladi@debian.org>  Wed, 03 Nov 2021 19:49:42 +0000

python-django-libsass (0.8-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:08:02 +0100
