=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-django-compressor,
  python3-libsass,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/torchbox/django-libsass/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-libsass
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-libsass.git
