=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=django-libsass
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/test-static
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
