=== debian/tests/control ===
Test-Command: cp -r tests ${AUTOPKGTEST_TMP}/ && cd ${AUTOPKGTEST_TMP} && PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings python3 /usr/bin/django-admin test tests 2>&1
Depends: @, @builddeps@
