=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-libsass-$1.tar.gz/ \
https://github.com/torchbox/django-libsass/releases \
/torchbox/django-libsass/archive/refs/tags/v([\d\.]+)\.tar\.gz
